Can't find zip library for 2.0.0-beta4

What version zip library do I need for Arduino 2.0.0-beta4

What do you want to do with the library ?

The example file "WiFiScan" can't find the header files ESP8266WiFi.h or the WiFi.h

Which Arduino board are you using ?

Please read How to get the best out of this forum then post your code and error messages using code tags when you do

@RogerL, your topic has been moved to a more suitable location on the forum.

sterretje; Your comment on: "If you understand an example, use it.
If you don’t understand an example, don’t use it."
The example (WiFiScan) I was working on with 2.0 beta4 is where I had problems. It worked fine with ver 1.8 . I felt using 2.0 would give me better results using IoT programs. I have stop using 2.0 and gone back to 1.8 .
I'm a C++ programmer for years. A lot of programming using PIC Microprocessors. I'm new at Arduino because I felt learning IoT would be better.
Therefore I no longer need the post on 2.0.0-beta4 problem.